How to remove libpoppler-qt5-1 from Debian 9 (Stretch)